{
  "closed": "Stängd",
  "imageTitle": "Bild",
  "joinCampaignButtonJoin": "Gå med i kampanjen",
  "photo": "Bild",
  "photoTitle": "Bild",
  "story": "Story",
  "storyTitle": "Story",
  "reel": "Reel",
  "reelTitle": "Reel",
  "timeline": "Tidslinje",
  "video": "Video",
  "videoTitle": "Video",
  "tiktok": "tiktok",
  "tiktokTitle": "TikTok",
  "currencyAlertMessageRemoveCommission": "__STRING_NOT_TRANSLATED__",
  "currencyAlertMessageRemoveInvoice": "__STRING_NOT_TRANSLATED__",
  "currencyAlertMessageSupportedCurrencies": "__STRING_NOT_TRANSLATED__",
  "loadMore": "Ladda fler",
  "name": "Namn",
  "organizationName": "Organisationsnamn",
  "username": "Användarnamn",
  "commentType": "Kommentarstyp",
  "actionBy": "Typ",
  "comment": "Kommentar",
  "signout": "Logga ut",
  "layouts": {
    "loggedIn": {
      "adminGhostUserSignoutComment": "Du är för närvarande inloggad som användare via ditt adminkonto.",
      "salesGhostUserSignoutComment": "Du är för närvarande inloggad som användare via ditt försäljningskonto.",
      "noSubscription": "Du har inget aktivt abonnemang. Uppgradera nu för att börja använda Collabs.",
      "upgradeNow": "Uppgradera nu",
      "trialEnds": "Din provperiod slutar",
      "testAccountWarning": "Detta är ett testkonto och får inte användas kommersiellt."
    }
  },
  "views": {
    "login": {
      "loginForm": {
        "invalidAccess": "Det finns ingen användare med den e-postadressen eller lösenordet",
        "invalidEmail": "Detta är inte en giltig e-post!",
        "invalidPassword": "Vänligen ange ditt lösenord!",
        "rememberMe": "Kom ihåg mig",
        "forgetPassword": "Glömt lösenord"
      }
    }
  },
  "login": "Logga in",
  "instagram": {
    "connectInstagramProfile": "Anslut Instagramprofil",
    "connectToInstagramToJoinUs": "Anslut din Instagramprofil för att gå med!",
    "skip": "Hoppa över"
  },
  "authentication": {
    "failed": "Autentiseringen misslyckades"
  },
  "connectToSocialMedia": "Anslut sociala medier",
  "components": {
    "paginatedItem": {
      "errorMessage": "Något gick fel",
      "loadMore": "Ladda mer"
    }
  },
  "layout": {
    "navBar": {
      "menu": {
        "campaigns": "Kampanjer",
        "settings": "Inställningar",
        "logout": "Logga ut"
      }
    }
  }
}
